<IfModule mod_rewrite.c>
    RewriteEngine On
    # Se for arquivo ou pasta real, deixa passar
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    # Tudo vai pro controller
    RewriteRule ^ index.php [L,QSA]
</IfModule>